# Class: DefaultButtonView

## module:core.dropdown.views. DefaultButtonView

Trivial implementation of a button View that displays plain text without any styles. The `text` attribute of the passed model is displayed. Factory method createMenu uses this view to display menu button.

#### new DefaultButtonView(options)

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `options` | Object | Options object. ###### Properties
  Name | Type | Description
  --- | --- | ---
  `model` | Backbone.Model | Data model. Must contain `text` attribute.

### Extends

- Marionette.ItemView

#### Search results